#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-src-exts-util
version:              0.2.5
visibility:           public
id:                   haskell-src-exts-util-0.2.5-3aXBsEsMFy73n0frfhhEVY
key:                  haskell-src-exts-util-0.2.5-3aXBsEsMFy73n0frfhhEVY
license:              BSD-3-Clause
copyright:            All Rights Reserved
maintainer:           pepeiborra@gmail.com
author:               Neil Mitchell, Jose Iborra
homepage:             https://github.com/pepeiborra/haskell-src-exts-util
synopsis:             Helper functions for working with haskell-src-exts trees
description:          Helper functions for working with haskell-src-exts trees.
category:             language
abi:                  23d789d4a4e87e5df133be1c99901285
exposed:              True
exposed-modules:      Language.Haskell.Exts.Util
hidden-modules:
    Language.Haskell.Exts.Bracket Language.Haskell.Exts.FreeVars
    Language.Haskell.Exts.Util.Internal Paths_haskell_src_exts_util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/haskell-src-exts-util-0.2.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/haskell-src-exts-util-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/haskell-src-exts-util-0.2.5

hs-libraries:         HShaskell-src-exts-util-0.2.5-3aXBsEsMFy73n0frfhhEVY
depends:
    base-4.15.0.0 containers-0.6.4.1
    data-default-0.7.1.1-6HXsqFNIDkw9c7ZvANa9DT
    haskell-src-exts-1.23.1-BU3Kx7yarpZDE7Omlr9Sov transformers-0.5.6.2
    uniplate-1.6.13-1qHWYn6eAyqJAT3Q6p0ZQT

haddock-interfaces:
    /usr/share/doc/haskell-src-exts-util/html/haskell-src-exts-util.haddock

haddock-html:         /usr/share/doc/haskell-src-exts-util/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

